Subject: Re: [radext] Rechartering RADEXT

From: Benoit Claise <[email-masked]>
Date: Fri, 18 Apr 2014 16:53:21 +0200

Jim,

I've been thinking about this draft.
Also, the ISE issue came up in a couple of recent IESG discussions.
Since there is not much freedom to change the technical content in this 
document, I now agree with you that ISE is a better avenue for this 
document.

Only fools never change their minds !

Regards, Benoit
> How would you expect the WG to change a document that has the purpose of
> documenting one version of a RADIUS deployment.  While I think that asking
> the group to review the document for readability makes sense, having the
> document as a WG item does not.
>
> Jim
>
>> -----Original Message-----
>> From: radext [mailto:[email-masked]] On Behalf Of Benoit Claise
>> Sent: Tuesday, March 18, 2014 3:34 AM
>> To: Jouni Korhonen; [email-masked]
>> Cc: [email-masked]
>> Subject: Re: [radext] Rechartering RADEXT
>>
>> Dear all,
>>
>> I've been asked in the past to AD sponsor
>> https://datatracker.ietf.org/doc/draft-wierenga-ietf-eduroam/
>> I always prefer to get proper WG review when possible...
>> Therefore I'm more inclined to have this document part of the new RADEXT
>> charter.
>>
>> Do you see any problems with this approach?
>>
>> Regards, Benoit
>>> Folks,
>>>
>>> We are about to recharter soon, since the current charter work items are
>> nearly done.
>>> We got the CoA Proxying as a potential charter item. So, the question
>>> is whether the WG is OK taking in the work in and at the same time
>>> adding required words  into the current charter.
>>>
>>> During the London WG meeting we had a presentation of
>>> draft-cheng-behave-cgn-cfg-radius-ext
>>> I-D. Surprisingly many people had read it and there was also interest
>>> around the ongoing work. So, the question is whether the WG is OK
>>> taking in the work in and at the same time adding required words  into
>>> the current charter. In general I would (personally) like to add text
> into the
>> charter allowing RADEXT take in similar work to this more easily.
>>> Any other topics the WG feels need to be added into the charter? I'd
>>> assume at least Alan has one or two in his sleeves ;)
>>>
>>> - Jouni & Stefan.
>>>
>> _______________________________________________
>> radext mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/radext
> .
>